﻿/* [Table of contents]
------------------------------------------------------------------
1. import basic files
2. site Styles
3. header
4. logo
5. social contact
6. details
7. search
8. menu
9. main slider
10. slider
11. footer
12. crumbs
13. arrow-up
14. base tag
15. list styles
16. calendar
17. post
18. twitter
19. pagenavi
20. dropcap
21. highlight
22. blockquote
23. navigation
24. thumbnails
25. tagcloud
26. form
27. buttoms
28. contact line
29. widget slider
30. media
31. review
32. tabs
33. alert
34. award
35. accordion
36. service option
37. icon
38. meet our doctors 1
39. table
40. price table
41. make an appointment
42. bootstrap elements
43. pages under construction & 404
44. blog
45. comments
46. responsive
-------------------------------------------------------------------*/

/* [1. import basic files]
------------------------------------------------------------------*/
@import url("bootstrap.rtl.css");
@import url("layerslider.css");
@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:400,200,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,700);

/* [2. site styles]
------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{font-size:100%;border:0;outline:0;vertical-align:baseline;background:transparent;margin:0;padding:0}
html{height:100%}
body{font-size:13px;font-weight:400;color:#58595b;background:#fff; font-family:Arial,'Open Sans',sans-serif; direction: rtl;}
blockquote,q{quotes:none}
:focus{outline:0}
input{border:0;vertical-align:middle}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
*{margin:0;padding:0}
a{outline:none;text-decoration:underline}
a:hover{text-decoration:none}
p{margin:0 0 21px;padding:0;line-height:1.6}
ins,a:hover{text-decoration:none}
.floatleft{float:left}
.floatright{float:right}
#wrapper{width:100%;overflow:hidden;position:relative}


/* [3. header]
------------------------------------------------------------------*/
#header{height:315px;padding:0px}
#header.main{height:603px}
#header .header-bg{width:100%;height:100%}
#header.main .header-bg{background:url(../images/05.jpg) no-repeat center top}
#header .container{position:relative}
#header.main .decoration{position:absolute;top:266px}
#header.main .dec-left{left:-320px;width:320px;height:280px}
#header.main .dec-right{right:-340px;width:340px;height:337px}

	/* [4. logo]
	------------------------------------------------------------------*/
	#logo{padding:46px 0 35px}
	.logo{display:inline-block;width:240px;height:57px;margin-right:17px}

	/* [5. social contact]
	------------------------------------------------------------------*/
	#header .social-icons{position:relative;margin-top:31px;left:10px;text-align:left}
	#wrapper .social-icons li,.social-icons li{width:24px;height:24px;list-style:none;overflow:hidden;display:inline-block;margin:0 3.5px;padding:0}
	#wrapper .social-icons li a,.social-icons li a{position:relative;top:-24px;display:block;height:0;padding-top:48px;overflow:hidden;background-repeat:no-repeat}
	#wrapper  .container .social-icons {position:relative;right:-3.5px}

	/* [6. details]
	------------------------------------------------------------------*/
	.contact-details{position:relative; margin-top:11px; left:10px; font-family:Arial,'Open Sans',sans-serif;color:#808285}
	.contact-details li{list-style:none;text-align:left}
	.contact-details a{font-family:'Open Sans',sans-serif;text-decoration:underline}
	.contact-details a:hover{text-decoration:none}

	/* [7. search]
	------------------------------------------------------------------*/
	.search-form{float:left; position:relative; top:47px; left:10px;width:192px;height:27px;z-index:999}
		.search-form input{position:absolute; top:0}
		.search-text-box, .search-words{font-family:Arial; line-height:2; color:#808285; left:0px; padding:0 10px; width:129px;height:27px; background:url(../images/03.png) repeat-x !important; text-align: right;}
		.search-text-submit, .search-submit {cursor:pointer; right:0px;width:43px;height:27px}

	/* [8. menu]
	------------------------------------------------------------------*/
	#menu {height:49px;position:relative;z-index:2; direction: rtl;}
	#menu li{float:right;list-style:none;position:relative}
	#menu li a{font-family:Arial,'Open Sans',sans-serif; text-decoration:none; color:#fff; padding:18px 10px 16px; display:block}
	.select-menu{padding:10px}
	.select-menu select{width:100%;padding:5px}

	#menu ul{display:none;z-index:9999;width:190px;position:absolute;top:100%;right:0}
	#menu ul li{float:none}
	#menu li ul li a{display:block;padding:10px;text-transform:none;background:rgba(0,0,0,0.8);background:#000\0/}
	#menu li ul li a:hover{background:rgba(0,0,0,0.5)}
	.ls-bg{display:block;width:960px!important;height:380px!important}
    #menu ul li ul { display:none; z-index:9999; width:190px; position:absolute; top:2%; right:190px !important;} /* position of submenu level 2 */


	/* [9. main slider]
	------------------------------------------------------------------*/
	.main-slider{display:none;width:940px;height:416px}
	.main  .main-slider{display:block}

/* [10. slider]
------------------------------------------------------------------*/
.ls-bottom-slidebuttons{position:absolute;bottom:15px;right:0px;text-align:right;width:100px;height:30px;display:block}
.ls-bottom-slidebuttons a{background:#c3c2c2;width:11px;height:11px;display:inline-block;margin-right:4px}
.ls-s1{width:100%;text-align:right}
.ls-s2{width:481px;height:220px}
.ls-s3{color:#fff;text-decoration:none;font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-size:23px;display:inline-block;padding-right:30px}
.ls-s4{color:#fff;width:320px}
.ls-s5{color:#fff;font-family:Arial,'Open Sans',sans-serif;font-size:34px;text-transform:uppercase;text-decoration:none}
.ls-inner{background:transparent;background:none!important}

/* [11. footer]
------------------------------------------------------------------*/
#footer{clear:both}
#footer section{position:relative;padding:0 0 30px}
#footer a{text-decoration:none}
#footer a:hover{text-decoration:underline}
#footer article{color:#6d6e71;text-align:right;padding:34px 0 0}
#footer  h3.title{font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-weight:400;font-size:19px}
#footer .social-icons li {margin:20px 0 0 7px}
#footer .navblock li{list-style:none;border-bottom:1px dotted #ababaa}
#footer .navblock a{display:block;padding:7px 15px 7px 0;background:url(../images/11.png) no-repeat right center}
#footer .slogo{margin-bottom:10px;width:168px;height:40px}
.footer-line{background:#e8e6e9;color:#6d6e71;font-size:12px;overflow:hidden; padding-top:8px}
.footer-line div.row-fluid div{padding:30px 0 20px}
.footer-line a{color:#6d6e71;font-size:12px}
.top{margin-right:20px;padding-right:10px;background:url(../images/13.png) no-repeat right center}

/* [12. crumbs]
------------------------------------------------------------------*/
#headline-page{position:relative;top:0px;margin-top:-108px;width:100%;height:96px}
#crumbs{position:relative;top:-15px}
#crumbs a{font-size:11px}
	.active{color:#808285}

/* [13. arrow-up]
------------------------------------------------------------------*/
.back-top{position:fixed;bottom:115px;left:50%;margin-left:-650px;width:101px;height:84px}
.back-top a{display:block;width:100%;height:100%}

/* [14. base tag]
------------------------------------------------------------------*/
#content{position:relative}
#content ul{margin-bottom:13px}
#content li{list-style:none;padding:2px 24px 15px 0}
#content img.alignleft{display:inline;float:left;margin-right:24px;margin-top:4px}
#content img.alignright{display:inline;float:right;margin-left:24px;margin-top:4px}
#content img.aligncenter{clear:both;display:block;margin-left:auto;margin-right:auto}
#content .alignleft{text-align:left}
#content .alignright{text-align:right}
#content .aligncenter{text-align:center}
h1,h2,h3,h4,h5{font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-weight:400;margin:0 0 12px;padding:0}
h1{font-size:35px}
h2{font-size:28px}
h3{font-size:23px}
h4{font-size:19px}
h5{font-size:16px}
div.title{padding:0 0 23px;margin:0 0 23px;width:100%}
div.title h2{font-size:28px;margin:0}
div.headline{clear:both;margin-top:7px}
div.headline h4{color:#6d6e71}
.purchase{display:block;color:#6d6e71;position:relative;top:-15px;padding-bottom:45px;font-family:Arial;font-size:14px}

/* [15. list styles]
------------------------------------------------------------------*/
#content .check-list li{background:url(../images/li1.png) no-repeat 100% 6px}
#content .arrow-list li{background:url(../images/li2.png) no-repeat 100% 6px}
#content .bullet-list li{background:url(../images/li3.png) no-repeat 99% 8px }
#content .plus-list li{background:url(../images/li4.png) no-repeat 99% 4px}
#content .minus-list li{background:url(../images/li5.png) no-repeat 99% 4px}
#content .star-list li{background:url(../images/li6.png) no-repeat 100% 5px}
#content .service-list li{background:url(../images/li7.png) no-repeat 100% 7px}
#content .link-list{padding-bottom:15px}
#content .link-list li{background:url(../images/li8.png) no-repeat 0 12px;padding:0;border-bottom:1px dotted #b0b0b0}
#content .link-list li a{display:block;text-decoration:none;line-height:20px;padding:8px 15px 7px 0}
#content .post-list{margin-bottom:25px}
#content .post-list li{color:#6d6e71;border-bottom:1px dotted #b0b0b0;padding:0px 0 7px 0;margin-bottom:18px}
#content .post-list li a.headline{display:block;font-size:15px;padding-bottom:10px;text-decoration:none}
#content .post-list li a.headline:hover{text-decoration:underline}
#content .post-list li time{display:block;padding-bottom:15px;color:#565656;font-size:14px;font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-weight:700;font-style:italic}
#content .sitemap{padding-bottom:20px}
#content .sitemap li{color:#6d6e71;background:url(../images/li7.png) no-repeat 2px 13px;border-bottom:1px dotted #b0b0b0;padding:8px 25px 7px 0}
#content .sitemap li a{text-decoration:none}
#content .sitemap li a:hover{text-decoration:underline}
#content ol li { list-style-type: decimal !important;} /* TZ for OL lists */


/* [16. calendar]
------------------------------------------------------------------*/
.calendar{width:100%;background:url(../images/43.png) repeat-x bottom;padding-bottom:2px}
.calendar caption{padding:10px 0;color:#6d6e71;font-weight:bold;background:url(../images/43.png) repeat-x bottom}
.calendar thead {font-weight:bold;background:url(../images/43.png) repeat-x bottom}
.calendar thead td{padding:11px 0}
.calendar thead,.calendar  tbody{color:#6d6e71}
.calendar td{padding:8px 0;text-align:center}
.calendar tbody tr:last-child td{padding:5px 0 7px}
.nav-calendar {position:absolute;top:-20px;font-size:35px;font-family:Tahoma;text-decoration:none;font-weight:800;line-height:35px}
.prew-calendar {left:5px}
.next-calendar {right:5px}

/* [17. post]
------------------------------------------------------------------*/
.post{position:relative;background:url(../images/42.png) no-repeat left bottom;margin-bottom:20px;padding-bottom:10px}
.hgroup{position:relative;border-bottom:1px solid #ebeaea;padding-bottom:10px;margin-bottom:20px}
#wrapper .container  .post .social-icons{position:absolute;top:5px;left:10px;text-align:left}
#wrapper .container  .post .span3 .social-icons{left:0px}
.post .social-icons.rel{position:relative;left:0px}

/* [18. twitter]
------------------------------------------------------------------*/
#content .twitter-list{padding-bottom:5px}
#content .twitter-list li{padding:5px 40px 15px 0; margin-bottom:10px; border-bottom:1px dotted #b0b0b0;background:url(../images/li9.png) no-repeat 3px 10px}
#content .twitter-list li p{margin:0px; color:#58595b}
#content .twitter-list li  span{display:block}

/* [19. pagenavi]
------------------------------------------------------------------*/
.wp-pagenavi{height:50px;text-align:left;font-family:Arial, 'Yanone Kaffeesatz',sans-serif}
.wp-pagenavi a{font-size:17px;text-decoration:none;padding:0 2px;margin:0 5px}
.wp-pagenavi a:hover{color:#76797d}
.wp-pagenavi span{font-size:17px;padding:0 5px;background:#76797d;color:#fff}

/* [20. dropcap]
------------------------------------------------------------------*/
.dropcap{float:right;text-align:center;margin:5px 0 10px 20px;width:59px;height:59px;font-size:39px;font-family:Arial,'Yanone Kaffeesatz',sans-serif}
.dropcap2{float:right;text-align:center;margin:5px 0 10px 20px;width:59px;height:59px;font-size:39px;font-family:Arial,'Yanone Kaffeesatz',sans-serif}

/* [21. highlight]
------------------------------------------------------------------*/
.highlight1,.highlight2,.highlight3{padding:0 2px}
.highlight1,.highlight2{color:#fff}

/* [22. blockquote]
------------------------------------------------------------------*/
blockquote{font-size:16px;font-style:italic;background:#ededea;padding:24px 30px 25px 40px;margin-bottom:20px}
.blockquote-left{float:left;margin:15px 20px 0 0;width:40%}
.blockquote-right{float:right;margin:15px 0px 0 20px;width:40%}

/* [23. navigation]
------------------------------------------------------------------*/
#content .navigation li {padding:0;margin:0 0 1px}
#content .navigation li a{color:#6d6e71;font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-size:19px;text-decoration:none;border-right:8px solid #ededea;background:#ededea;padding:13px 15px;display:block}

/* [24. thumbnails]
------------------------------------------------------------------*/
.thumbnail{max-width:100%;text-align:center;padding:6px;background:#fbfafb;border:1px solid #e7e7e7;line-height:0;margin-bottom:12px}
.thumbnail  img{max-width:100%}

/* [25. tagcloud]
------------------------------------------------------------------*/
.tagcloud{text-align:center;padding-bottom:15px}
.tagcloud a{margin:0 1px;text-decoration:none;color:#58595b;font-size:13px;padding:10px 5px;line-height:4;background:#f6f6f6}

/* [26. form]
------------------------------------------------------------------*/
.form-padding{padding:0 0 0 30px}
label {font-size:13px;display:block;padding-bottom:8px}
.form-text,textarea{font-family:Arial,'Open Sans',sans-serif;width:100%;margin-left:50px;padding:15px;display:block;color:#aaa2a2;border:1px solid #eeeeeb;margin-bottom:20px}
textarea{width:100%}

/* [27. buttoms]
------------------------------------------------------------------*/
.button{font-family:Arial,'Yanone Kaffeesatz';color:#fff;display:inline-block;text-decoration:none;margin-bottom:22px}
	.button.large{font-size:23px;padding:12px 23px;float:right}
	.button.under-page{font-size:23px;padding:10px 0;width:100%;display:block}
	.button.medium{font-size:20px;padding:10px 20px}
	.button.small{font-size:17px;padding:8px 21px}

/* [28. contact line]
------------------------------------------------------------------*/
.card{padding-bottom:30px}
.contact-line{padding:10px 25px; display:block; color:#808285; border-bottom:1px dotted #c5bcbc}
	.c1{background:url(../images/c1.png) no-repeat 98% 12px}
	.c2{background:url(../images/c2.png) no-repeat 98% 12px}
	.c3{background:url(../images/c3.png) no-repeat 99% 15px}
	.c3 a{text-decoration:none}
	.c3 a:hover{text-decoration:underline}

/* [29. widget slider]
------------------------------------------------------------------*/
.nav-slider{position:absolute;top:-80px; font-size:35px; font-family:Tahoma; text-decoration:none; font-weight:800;line-height:35px}
.prew-slide{left:5px;margin-left:15px}
.next-slide{left:5px}
.sidebar-slide .nav-slider{top:-43px}

/* [30. media]
------------------------------------------------------------------*/
.video11{width:860px;height:484px}
.video10{width:780px;height:439px}
.video9{width:700px;height:394px}
.video8{width:620px;height:349px}
.video7{width:540px;height:304px}
.video6{width:460px;height:259px}
.video5{width:380px;height:214px}
.video4{width:300px;height:169px}
.video3{width:220px;height:124px}
.video2{width:140px;height:79px}
.video-shortcode{padding-bottom:20px}
.video-shortcode iframe{width:100%;height:100%}
.carousel{position:relative;line-height:1;margin-bottom:23px}
.carousel-inner{overflow:hidden;width:100%;padding:0px;margin:0px;position:relative}
.carousel .item{display:none;position:relative;-webkit-transition:1s ease-in-out right;-moz-transition:1s ease-in-out right;-o-transition:1s ease-in-out right;transition:1s ease-in-out right}
.carousel .item > img{display:block;line-height:1;max-width:100%}
.carousel-caption{position:absolute;left:0;right:0;bottom:0;background:rgba(0,0,0,0.75);filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#000000', EndColorStr='#000000');padding:23px 19px;margin:3px 5px}
.carousel-caption h4,.carousel-caption p{color:#fff;line-height:20px}
.carousel-caption h4{margin:0 0 5px}
.carousel-caption p{margin-bottom:0}
.carousel-control{position:absolute;top:50%;right:5px;width:40px;height:40px;margin-top:-20px;font-size:35px;font-family:Tahoma;text-decoration:none;font-weight:800;line-height:35px;text-align:center}
.carousel-control.right{right:auto;left:6px}
.carousel-control:hover{text-decoration:none;opacity:0.9;filter:alpha(opacity=90)}
.carousel .active,.carousel .next,.carousel .prev{display:block}
.carousel .next,.carousel .prev{position:absolute;top:0;width:100%}


.carousel .active,.carousel .next.left,.carousel .prev.right{right:0}
.carousel .next,.carousel .active.right{right:100%}
.carousel .prev,.carousel .active.left{right:-100%}
.thumbnail .carousel{margin-bottom:0px}
.thumbnail .carousel-caption{padding:15px 15px;text-align:right;margin:0}
.thumbnail .carousel-control{right:0}
.thumbnail .carousel-control.right{right:auto;left:0}

/* [31. review]
------------------------------------------------------------------*/
.review-slider{margin:0px;padding:25px}
.review-slider .item{margin-bottom:100px}
	.blockquote-line{position:absolute;right:0px;top:0;width:100%;background:url(../images/15.png) no-repeat bottom right #ebeaea;-webkit-transition:0.1s ease-in-out height;-moz-transition:0.3s ease-in-out height;-ms-transition:0.3s ease-in-out height;-o-transition:0.3s ease-in-out height;transition:0.3s ease-in-out height}
	.blockquote-pattern{width:100%;height:100%;background:url(../images/16.png) no-repeat bottom left}
.blockquote{padding-bottom:15px;border:0;font-size:13px;font-style:italic;line-height:1.6;margin:0;overflow:hidden}
.md{display:none;position:absolute;bottom:-90px}
.client-pic{margin-right:25px}
.md-name{position:absolute;top:10px;z-index:2;width:160px;right:70px;font-size:14px;font-weight:600}
.company-name{font-size:12px;padding-top:4px;clear:both;font-weight:300}

/* [32. tabs]
------------------------------------------------------------------*/
.tab-content > .tab-pane,.pill-content > .pill-pane{display:none}
.nav > li > a,.tab-content > .active,.pill-content > .active{display:block}
.tab-content{overflow:auto}
#content .nav-tabs{position:relative;top:1px;right:1px;margin:0;float:right;display:table}
#content .nav-tabs li{padding:0;margin-left:1px;float:right;display:list-item}
#content .nav-tabs li.active a{color:#fff}
#content .nav-tabs li a{display:block;padding:15px 14px}
.nav-tabs a{font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-size:19px;font-weight:400;text-decoration:none}
.tab-content{position:relative;clear:both;margin-bottom:20px}
.tab-pane{padding:28px 20px 36px; border-top:1px solid #e0e0e0; border-right:1px solid #e0e0e0;border-left:1px solid #e0e0e0}
.bottom-pattern-line{position:absolute;bottom:0px; right:-1px; width:100%;height:36px;background:url(../images/38.png) no-repeat 100% 0px #fff}

.bottom-pattern-right{position:absolute; bottom:0px; left:1px;width:35px;height:21px;background:url(../images/39.png) no-repeat right bottom}

/* [33. alert]
------------------------------------------------------------------*/
.alert{position:relative;padding:16px 60px;margin-bottom:27px;background-repeat:no-repeat;background-position:18px 12px;border:1px solid #d7d6d6}
.close-alert{width:18px;height:18px;display:block;position:absolute;top:16px;right:18px}
	.general{background-image:url(../images/27.png);background-color:#fbdd96}
	.general .close-alert{background:url(../images/32.png) no-repeat}
	.info{background-image:url(../images/28.png);background-color:#e6ecf7}
	.info .close-alert{background:url(../images/33.png) no-repeat}
	.success{background-image:url(../images/30.png);background-color:#e5f4cb}
	.success .close-alert{background:url(../images/34.png) no-repeat}
	.error{background-image:url(../images/31.png);background-color:#ffc9c9}
	.error .close-alert{background:url(../images/35.png) no-repeat}

/* [34. award]
------------------------------------------------------------------*/
.award{position:relative;max-width:100%;overflow:hidden;display:block;text-decoration:none;margin-bottom:30px;opacity:0.5}
.award:hover{margin:0;padding-bottom:3px;background-repeat:repeat-x;background-position:bottom;border-bottom:0px}
.award img{max-width:100%}

/* [35. accordion]
------------------------------------------------------------------*/
.accordion{margin-bottom:20px}
.accordion-group{margin-bottom:5px}
.accordion-heading{border-bottom:0;position:relative}
.accordion-heading .accordion-toggle{font-size:19px;font-family:Arial,'Yanone Kaffeesatz';text-decoration:none;display:block;padding:12px 20px;cursor:pointer}
.accordion-inner{padding:9px 15px}
.marker{width:26px;height:26px;position:absolute;left:13px;top:11px}
.target .marker{background:url(../images/37.png) no-repeat}

/* [36. service option]
------------------------------------------------------------------*/
.link-block{color:#6d6e71;overflow:hidden;text-align:center;padding:16px 18px;margin-bottom:23px;display:block;text-decoration:none;border:1px solid #e0e0e0}
.link-block:hover{background-repeat:repeat-x;background-position:bottom;color:#bebfc0;margin-bottom:24px;border-bottom:0px}
.move-item{position:relative}
.move-bg-icon{width:62px;height:62px;display:inline-block;background-repeat:no-repeat;background-position:center;overflow:hidden;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px}
.link-block:hover .move-bg-icon{background-color:#c5bcbc}

	/* [37. icon]
	------------------------------------------------------------------*/
	.address-book{background-image:url(../images/icons/Address-book.png)}
	.ambulance{background-image:url(../images/icons/Ambulance.png)}
	.anatomy{background-image:url(../images/icons/Anatomy.png)}
	.angel{background-image:url(../images/icons/Angel.png)}
	.appointment{background-image:url(../images/icons/Appointment.png)}
	.baby{background-image:url(../images/icons/Baby.png)}
	.bad-mark{background-image:url(../images/icons/Bad-mark.png)}
	.bad-tooth{background-image:url(../images/icons/Bad-tooth.png)}
	.balance{background-image:url(../images/icons/Balance.png)}
	.bar-chart{background-image:url(../images/icons/Bar-chart.png)}
	.bio-hazard{background-image:url(../images/icons/Bio-hazard.png)}
	.blood-test{background-image:url(../images/icons/Blood-test.png)}
	.book-library{background-image:url(../images/icons/Book-library.png)}
	.book-of-record{background-image:url(../images/icons/Book-of-record.png)}
	.box{background-image:url(../images/icons/Box.png)}
	.boy{background-image:url(../images/icons/Boy.png)}
	.brain{background-image:url(../images/icons/Brain.png)}
	.briefcase{background-image:url(../images/icons/Briefcase.png)}
	.bug{background-image:url(../images/icons/Bug.png)}
	.cme-certificate{background-image:url(../images/icons/CME-certificate.png)}
	.card-file{background-image:url(../images/icons/Card-file.png)}
	.card-index{background-image:url(../images/icons/Card-index.png)}
	.cardiogram{background-image:url(../images/icons/Cardiogram.png)}
	.cardiologist{background-image:url(../images/icons/Cardiologist.png)}
	.cardiology{background-image:url(../images/icons/Cardiology.png)}
	.case-history{background-image:url(../images/icons/Case-history.png)}
	.case{background-image:url(../images/icons/Case.png)}
	.certificate-seal{background-image:url(../images/icons/Certificate-seal.png)}
	.certification{background-image:url(../images/icons/Certification.png)}
	.chart{background-image:url(../images/icons/Chart.png)}
	.check-tooth{background-image:url(../images/icons/Check-tooth.png)}
	.chemical-analisys{background-image:url(../images/icons/Chemical-analisys.png)}
	.chemical-calculations{background-image:url(../images/icons/Chemical-calculations.png)}
	.chemistry{background-image:url(../images/icons/Chemistry.png)}
	.cheque{background-image:url(../images/icons/Cheque.png)}
	.children{background-image:url(../images/icons/Children.png)}
	.computer-doctor{background-image:url(../images/icons/Computer-doctor.png)}
	.consultation{background-image:url(../images/icons/Consultation.png)}
	.cut{background-image:url(../images/icons/Cut.png)}
	.dna{background-image:url(../images/icons/DNA.png)}
	.death{background-image:url(../images/icons/Death.png)}
	.demography{background-image:url(../images/icons/Demography.png)}
	.dentist{background-image:url(../images/icons/Dentist.png)}
	.dish-aerial{background-image:url(../images/icons/Dish-aerial.png)}
	.doctor-info{background-image:url(../images/icons/Doctor-info.png)}
	.doctor{background-image:url(../images/icons/Doctor.png)}
	.drugs{background-image:url(../images/icons/Drugs.png)}
	.drugstore{background-image:url(../images/icons/Drugstore.png)}
	.ear{background-image:url(../images/icons/Ear.png)}
	.ecology{background-image:url(../images/icons/Ecology.png)}
	.empty-card-index{background-image:url(../images/icons/Empty-card-index.png)}
	.empty-phial{background-image:url(../images/icons/Empty-phial.png)}
	.exit{background-image:url(../images/icons/Exit.png)}
	.eye{background-image:url(../images/icons/Eye.png)}
	.family{background-image:url(../images/icons/Family.png)}
	.favourites{background-image:url(../images/icons/Favourites.png)}
	.female{background-image:url(../images/icons/Female.png)}
	.filter{background-image:url(../images/icons/Filter.png)}
	.find{background-image:url(../images/icons/Find.png)}
	.first-aid{background-image:url(../images/icons/First-aid.png)}
	.fitness{background-image:url(../images/icons/Fitness.png)}
	.food{background-image:url(../images/icons/Food.png)}
	.formula{background-image:url(../images/icons/Formula.png)}
	.four-leafed-clover{background-image:url(../images/icons/Four-leafed-clover.png)}
	.fruits{background-image:url(../images/icons/Fruits.png)}
	.girl{background-image:url(../images/icons/Girl.png)}
	.good-mark{background-image:url(../images/icons/Good-mark.png)}
	.graph{background-image:url(../images/icons/Graph.png)}
	.gymnastics{background-image:url(../images/icons/Gymnastics.png)}
	.hand{background-image:url(../images/icons/Hand.png)}
	.handicap{background-image:url(../images/icons/Handicap.png)}
	.head-physician{background-image:url(../images/icons/Head-physician.png)}
	.health-care-shield{background-image:url(../images/icons/Health-care-shield.png)}
	.health-care{background-image:url(../images/icons/Health-care.png)}
	.help{background-image:url(../images/icons/Help.png)}
	.home{background-image:url(../images/icons/Home.png)}
	.hospital-nurse{background-image:url(../images/icons/Hospital-nurse.png)}
	.hospital{background-image:url(../images/icons/Hospital.png)}
	.house{background-image:url(../images/icons/House.png)}
	.inf{background-image:url(../images/icons/Info.png)}
	.information{background-image:url(../images/icons/Information.png)}
	.inhaler{background-image:url(../images/icons/Inhaler.png)}
	.insurance-agent{background-image:url(../images/icons/Insurance-agent.png)}
	.insurance{background-image:url(../images/icons/Insurance.png)}
	.invoice{background-image:url(../images/icons/Invoice.png)}
	.knife{background-image:url(../images/icons/Knife.png)}
	.knowledge{background-image:url(../images/icons/Knowledge.png)}
	.labs{background-image:url(../images/icons/Labs.png)}
	.lungs{background-image:url(../images/icons/Lungs.png)}
	.male{background-image:url(../images/icons/Male.png)}
	.man{background-image:url(../images/icons/Man.png)}
	.marijuana{background-image:url(../images/icons/Marijuana.png)}
	.measuring-glass{background-image:url(../images/icons/Measuring-glass.png)}
	.medical-bag{background-image:url(../images/icons/Medical-bag.png)}
	.medical-insurance{background-image:url(../images/icons/Medical-insurance.png)}
	.medical-invoice-info{background-image:url(../images/icons/Medical-invoice-info.png)}
	.medical-invoice-information{background-image:url(../images/icons/Medical-invoice-information.png)}
	.medical-invoice{background-image:url(../images/icons/Medical-invoice.png)}
	.medical-store{background-image:url(../images/icons/Medical-store.png)}
	.medical-symbol{background-image:url(../images/icons/Medical-symbol.png)}
	.medical{background-image:url(../images/icons/Medical.png)}
	.medicine{background-image:url(../images/icons/Medicine.png)}
	.meeting{background-image:url(../images/icons/Meeting.png)}
	.microscope{background-image:url(../images/icons/Microscope.png)}
	.monitor{background-image:url(../images/icons/Monitor.png)}
	.more{background-image:url(../images/icons/More.png)}
	.mosquito{background-image:url(../images/icons/Mosquito.png)}
	.mouth{background-image:url(../images/icons/Mouth.png)}
	.natural-drug{background-image:url(../images/icons/Natural-drug.png)}
	.TZnews{background-image:url(../images/icons/News.png)}
	.open-card-index{background-image:url(../images/icons/Open-card-index.png)}
	.out{background-image:url(../images/icons/Out.png)}
	.patient-details{background-image:url(../images/icons/Patient-details.png)}
	.patient-group{background-image:url(../images/icons/Patient-group.png)}
	.patient-info{background-image:url(../images/icons/Patient-info.png)}
	.patient{background-image:url(../images/icons/Patient.png)}
	.patients{background-image:url(../images/icons/Patients.png)}
	.payment{background-image:url(../images/icons/Payment.png)}
	.people{background-image:url(../images/icons/People.png)}
	.person{background-image:url(../images/icons/Person.png)}
	.pets{background-image:url(../images/icons/Pets.png)}
	.physician{background-image:url(../images/icons/Physician.png)}
	.pill{background-image:url(../images/icons/Pill.png)}
	.pills-pack{background-image:url(../images/icons/Pills-pack.png)}
	.pills{background-image:url(../images/icons/Pills.png)}
	.pin{background-image:url(../images/icons/Pin.png)}
	.pipette{background-image:url(../images/icons/Pipette.png)}
	.plant{background-image:url(../images/icons/Plant.png)}
	.podcast{background-image:url(../images/icons/Podcast.png)}
	.price-list{background-image:url(../images/icons/Price-list.png)}
	.problem{background-image:url(../images/icons/Problem.png)}
	.professor{background-image:url(../images/icons/Professor.png)}
	.profile{background-image:url(../images/icons/Profile.png)}
	.psyhoanalyst{background-image:url(../images/icons/Psyhoanalyst.png)}
	.query{background-image:url(../images/icons/Query.png)}
	.question{background-image:url(../images/icons/Question.png)}
	.radiation{background-image:url(../images/icons/Radiation.png)}
	.radiology{background-image:url(../images/icons/Radiology.png)}
	.receptionist{background-image:url(../images/icons/Receptionist.png)}
	.reference{background-image:url(../images/icons/Reference.png)}
	.relaxation{background-image:url(../images/icons/Relaxation.png)}
	.report{background-image:url(../images/icons/Report.png)}
	.reports{background-image:url(../images/icons/Reports.png)}
	.retort{background-image:url(../images/icons/Retort.png)}
	.scales{background-image:url(../images/icons/Scales.png)}
	.science-symbol{background-image:url(../images/icons/Science-symbol.png)}
	.science{background-image:url(../images/icons/Science.png)}
	.scientist{background-image:url(../images/icons/Scientist.png)}
	.scores{background-image:url(../images/icons/Scores.png)}
	.search{background-image:url(../images/icons/Search.png)}
	.secretary{background-image:url(../images/icons/Secretary.png)}
	.sex{background-image:url(../images/icons/Sex.png)}
	.shock{background-image:url(../images/icons/Shock.png)}
	.sound-tooth{background-image:url(../images/icons/Sound-tooth.png)}
	.spectacles{background-image:url(../images/icons/Spectacles.png)}
	.station{background-image:url(../images/icons/Station.png)}
	.stethoscope{background-image:url(../images/icons/Stethoscope.png)}
	.stomatologist{background-image:url(../images/icons/Stomatologist.png)}
	.storage{background-image:url(../images/icons/Storage.png)}
	.student{background-image:url(../images/icons/Student.png)}
	.sun-glasses{background-image:url(../images/icons/Sun-glasses.png)}
	.surgeon{background-image:url(../images/icons/Surgeon.png)}
	.syringe{background-image:url(../images/icons/Syringe.png)}
	.tablet{background-image:url(../images/icons/Tablet.png)}
	.tag{background-image:url(../images/icons/Tag.png)}
	.teeth{background-image:url(../images/icons/Teeth.png)}
	.telephone-directory{background-image:url(../images/icons/Telephone-directory.png)}
	.test-tube{background-image:url(../images/icons/Test-tube.png)}
	.test-tubes{background-image:url(../images/icons/Test-tubes.png)}
	.thermometer{background-image:url(../images/icons/Thermometer.png)}
	.tick{background-image:url(../images/icons/Tick.png)}
	.tooth-brush{background-image:url(../images/icons/Tooth-brush.png)}
	.tooth-status{background-image:url(../images/icons/Tooth-status.png)}
	.tooth{background-image:url(../images/icons/Tooth.png)}
	.topics{background-image:url(../images/icons/Topics.png)}
	.vaccinations{background-image:url(../images/icons/Vaccinations.png)}
	.vaccine{background-image:url(../images/icons/Vaccine.png)}
	.veterinary{background-image:url(../images/icons/Veterinary.png)}
	.view{background-image:url(../images/icons/View.png)}
	.virus{background-image:url(../images/icons/Virus.png)}
	.water-drop{background-image:url(../images/icons/Water-drop.png)}
	.weight{background-image:url(../images/icons/Weight.png)}
	.woman{background-image:url(../images/icons/Woman.png)}
	.x-ray{background-image:url(../images/icons/X-ray.png)}
	.zoom{background-image:url(../images/icons/Zoom.png)}

/* [38. meet our doctors 1]
------------------------------------------------------------------*/
.link-img{position:relative;display:block;max-width:100%;overflow:hidden;display:block;text-decoration:none;margin-bottom:6px}
.link-img:hover{margin:0;padding-bottom:6px}
.img-border{border:1px solid #e7e7e7}
.img-block{margin:6px 6px 5px;position:relative}
.link-img .group{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);position:absolute;top:0px;right:0px;text-align:center!important;vertical-align:middle;width:100%;height:100%;display:block;background:url(../images/40.png) no-repeat center}
.link-img .group.text p{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);text-align:right;font-style:normal;padding:0 10px;color:#f2f0f2}
.link-img-bg{opacity:0;width:100%;position:absolute;top:0px;right:0px;height:100%;background:rgba(0,0,0,0.8)}
.link-img h4{filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);width:100%;position:absolute;top:70%;text-align:center}
.link-img p{color:#fff;font-style:italic;width:100%;position:absolute;top:80%;text-align:center}
.link-img img{max-width:100%}

/* [39. table]
------------------------------------------------------------------*/
.column{float:right;width:235px;margin-bottom:20px}
.column h4{padding:10px 0 15px 20px; margin-bottom:2px}
#content .col{padding-left:2px}
#content .col li{margin-bottom:1px; padding:13px 20px; color:#58595b; font-size:14px;background:#ededea}
#content .col li.row-odd{background:#f5f5f3}
#content td { border: 1px #565656 solid; padding: 2px; }
/* [40. price table]
------------------------------------------------------------------*/
.pricecolumn{float:right;width:235px;text-align:center}
.pricecolumn h3{border-top:7px solid #fff;padding:15px 0 20px 20px;margin-bottom:2px}
#content .pricecolumn .col li{background:#f5f5f3}
#content .col li.title-td{padding:0px}
#content .col li.price-td{font-family:Arial,'Open Sans',sans-serif;line-height:1;background:#ededea}
.dollar{position:absolute;top:23px;right:-15px;font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-size:34px}
.number{position:relative;font-size:78px}
.cents{position:absolute;top:23px;left:25px;font-size:28px}
.time{bottom:20px;left:-20px;font-size:34px;font-style:italic}
#content .col li.button-td{padding:0}
.button-price{border-bottom:7px solid #fff;margin-bottom:7px;font-family:Arial,'Yanone Kaffeesatz';font-size:23px;text-decoration:none;display:block;padding:10px 0 13px;width:100%}

/* [41. make an appointment]
------------------------------------------------------------------*/
.contact{display:block;padding:2px 36px 4px 0;color:#58595b;font-family:Arial,'Yanone Kaffeesatz',sans-serif;font-size:16px}
.phone{background:url(../images/24.png) no-repeat 99.94% center}
.email{background:url(../images/25.png) no-repeat 99.94% center}

/* [42. bootstrap elements]
------------------------------------------------------------------*/
.collapse{position:relative;height:0;overflow:hidden;-webkit-transition:height .35s ease;-moz-transition:height .35s ease;-o-transition:height .35s ease;transition:height .35s ease}
.collapse.in{height:auto}
.fade {opacity:0;-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear}
.fade.in {opacity:1}

/* [43. pages under construction & 404]
------------------------------------------------------------------*/
.under-wrapper{height:100%;position:relative}
.under-sub-wrapper{min-height:100%}
#header-under .social-icons{position:relative;margin-top:65px;left:10px;text-align:left}
.under-page,.under-404{padding:45px 0;text-align:center;background:#f2f0f0;border:1px solid #eceaec;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.under-404{padding:25px 0;position:relative;top:5px;margin-bottom:40px}
.under-headline{color:#6d6e71;font-size:26px;font-family:Arial,'Yanone Kaffeesatz';padding-bottom:45px;display:block}
.headline-404{font-size:215px;line-height:0.5;font-family:Arial,'Yanone Kaffeesatz'}
.under-wrapper .date{margin-bottom:40px;background:#fff;font-size:127px;font-family:Arial,'Yanone Kaffeesatz';color:#7b7d7e;border:1px solid #e5e5e5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.offset-under{margin-right:140px}
#footer-under-padding{clear:both;width:100%;height:100px;float:right}
#footer-under{margin-top:-60px;height:40px;padding-top:20px;clear:both}

/* [44. blog]
------------------------------------------------------------------*/
.blog-line{background:#faf9f9;font-family:Arial,'Open Sans',sans-serif;font-size:12px;padding:10px 0;margin-bottom:20px}
.blog-line a{text-decoration:none}
.blog-line a:hover{text-decoration:underline}
.blog-line .item{padding-right:20px;margin-right:15px}
.blog-line .date{background:url(../images/46.png) no-repeat center right}
.blog-line .author{background:url(../images/47.png) no-repeat center right}
.blog-line .category{background:url(../images/48.png) no-repeat center right}
.blog-line .commets{background:url(../images/49.png) no-repeat center right}

/* [45. comments]
------------------------------------------------------------------*/
#content .commentlist{margin-top:-10px}
#content .commentlist li{position:relative;color:#58595b;padding:20px 0 0 0;float:right;border-bottom:1px solid #ebeaea}
.comments-container {width:100%;float:right;margin-bottom:20px}
.the-comment{position:relative}
.comments-container .avatar{position:absolute;top:2px;right:0px;margin-left:20px}
.comments-container .comment-box{padding-right:80px}
#content .commentlist .children li{padding:20px 80px 0 0;border:0;border-top:1px solid #ebeaea}
.comment-author{padding-bottom:10px}
.comment-author a{text-decoration:none}
.comment-author a:hover{text-decoration:underline}

/* ------------------- TZ Additions ------------------------ */
.hidden { display: none; }
.DDheight { min-height: 226px; }


/* SJ pagination */
.search-results-paging, .nm_page_nav {
	display:block;
	text-align:center;
	height:22px;
	line-height:21px;
	clear:both;
	padding: 8px 3px 22px 3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

.search-results-paging a:link, .search-results-paging a:visited, .nm_page_nav a:link, .nm_page_nav a:visited {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#0072bc;
	width:22px;
	font-weight:normal;
}

.search-results-paging a:hover, .nm_page_nav a:hover {
	background-color:#DDEEFF;
	border:1px solid #BBDDFF;
	color:#0072BC;
}

.search-results-paging .current, .nm_page_nav .current {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #BBDDFF;
	margin-left:10px;
	text-decoration:none;
	background-color:#DDEEFF;
	color:#0072BC;
	cursor:default;
}

.search-results-paging .disabled_search-results-paging {
	padding:7px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #EBEBEB;
	margin-left:10px;
	text-decoration:none;
	background-color:#F5F5F5;
	color:#D7D7D7;
	cursor:default;
}

#inline-list {
	border: 1px solid #EEEEEE;
	margin: 2px;
	width: 98%;
	padding: 2px;
    font-size: 12px;
	}

#inline-list p {
	display: inline;
	}

#inline-list ul, #inline-list li {
	display: inline;
	margin: 0;
	padding: 0;
	color: #339;
	}
    #inline-list ul li:after {
	content: ", ";
	}

#inline-list ul li.last:after {
	content: ". ";
	}
.search-entry ul, .search-entry li
.search-results ul, .search-results li {
	display: inline;
    direction: rtl;
    text-align: right;
    list-style-type: none;

	color: #339;
	}
#tmplsearch {
	border-top: 1px #999999 dotted;
	border-bottom: 1px #999999 dotted;
	background: #F9F9F9;
	text-decoration: none;
	color: #000000;
	margin-right: 0px;
	padding-right: 4px;
}
#tmplsearch h3 {
	margin:  1px 0px 1px 0px;
	padding:  1px 0px 1px 0px;
}


/* mailinglist */
.mldsubscribeform { padding: 0px; margin: 0px; background-color: ; }
.mldsubscribeform p { margin-bottom: 4px !important; padding-bottom: 2px;}
.submit { float: right !important; width: 100px; margin: 0px 0px 2px 0px !important; padding: 0px !important; font-size: 12px; font-family: Arial; }
.mldsubscribeform input[type="submit"] { padding: 0px; margin: 0px; background: #000000; color: #fff;}
.mldsubscribeform input[type="submit"]:hover { background-color: #f8f7df; color: #000; }
.mldsubscribeform label { width:106px !important; position: absolute; text-align:right; }
.mldsubscribeform input { margin-right: 109px !important; width: 106px !important; background: #a6898f; }


.disclaimer { color: #777777 !important; }
/* RTL Staff for some plugins */
#contact {  direction: ltr !important; }
/* prettyPhoto rtl fix */
.pp_nav .pp_play,.pp_nav .pp_pause{text-indent:10000px !important;  direction: ltr !important;}
a.pp_arrow_previous,a.pp_arrow_next{text-indent:10000px !important;  direction: ltr !important;}
a.pp_next{text-indent:10000px !important;  direction: ltr !important;}
a.pp_previous{text-indent:10000px !important;  direction: ltr !important;}
a.pp_expand,a.pp_contract{text-indent:10000px !important;  direction: ltr !important;}
a.pp_close{text-indent:10000px !important;  direction: ltr !important;}

/* news  */
.nm_post { padding: 10px; margin-bottom: 10px;}
h3.nm_post_title { margin-top: 3px;}
.nm_post_date {}
.nm_post_image { float: left; clear: left !important; padding: 0px 20px 0px; margin: -30px 0px 0px 0px;}
.nm_post_content {}
span.nm_readmore { font-weight: bold;}
.nm_post_meta {}
ul.nm_fullrecent {padding-right: 6px !important;}
ul.nm_fullrecent li {margin-bottom: 6px !important;}
ul.nm_fullrecent a {font-weight: bold;}

.TZnolist { list-style: none; list-style-type: none;}
.TZnolist li { list-style: none; list-style-type: none; display: inline-block; padding-left: 4px;}

/* -------------- \\ Dotcom LOGO // ----------- */
#SiteBy { width: 46px; float: left; color: #6d6e71 !important; font-size: 13px; line-height: 24px !important; padding:0px !important;  }

#Dotcomlogo { float: left; position: relative; top:-4px; right: 0px; margin:0px 0px 0px 6px !important; padding:0px !important; width: 32px; height: 32px !important; line-height: 32px !important; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; display: inline-block; text-shadow: 1px 1px 1px #F7F7F7 !important;background-color: #4669ae !important; }

#Dotcomlogo a {  display : block; position : absolute; width: 24px; height: 24px !important; line-height: 24px !important; text-align: center; font-size: 13px; color: #ffffff; text-decoration: none;
    -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }
#Dotcomlogo .Dot { left: 3px; bottom :3px; background-color: #002ab1; padding: 1px; }
#Dotcomlogo .com { right: -24px; bottom :3px; color: #012189; padding: 1px; }
#Dotcomlogo a:hover { color: #012189 !important; background-color: #ffffff !important; text-decoration: none !important; }
/* ------------------- END TZ Additions ------------------------ */





/* [46. responsive]
------------------------------------------------------------------*/
@media (max-width:979px){
	/* header */
	#header [class*=span]{float:none;display:block;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#header,#header .header-bg,#header.main,#header.main .header-bg{background:none;height:auto;margin-bottom:10px}
	#header .container{background:url(../images/05.jpg) no-repeat center top}
	#header .social-icons{top:-43px;margin-top:20px;left:0;text-align:center;float:none}
	.search-form{top:-25px;left:50%;margin-left:-96px;border:1px solid #ededed}
	.container-fluid{padding:0 20px}
	#logo{text-align:center}
	#headline-page{margin-top:0;height:66px}
	/* up */
	.back-top{position:relative;bottom:29px;right:50%;left:0px;margin:0;margin-right:-50px}
	#headline-page{position:relative;top:0}
	.ls-inner{height:260px!important;overflow:hidden}
	.ls-layer{height:100%!important}
	.main-slider{height:310px;background:none}
	.ls-bottom-slidebuttons{width:100%;text-align:center;bottom:-50px}
	.ls-s1 img{height:120%;width:auto}
	.ls-s2{top:40px!important;right:15px!important;width:400px;height:183px}
	.ls-s3{top:170px!important;right:155px!important}
	.ls-s4{top:100px!important;right:90px!important;width:290px}
	.ls-s5{top:60px!important;right:70px!important;font-size:28px}
}
@media (min-width:768px) and (max-width:979px){
	#header .span12{margin-right:20px;width:724px}
	.link-img h4{margin-top:100px}
}
@media (max-width:767px){
	#header .span12{margin-right:0px}
	#menu{padding:0 20px;background:none;display:block}
	#menu li{width:100%;margin-bottom:1px}
	#menu li a{text-align:center}
	.row [class*=span],.row-fluid [class*=span]{clear:both}
	.blockquote-left,.blockquote-right{width:100%}
	.award{float:right;margin-bottom:10px}
	.award:hover{margin-bottom:6px;padding-bottom:4px}
	.under-page,.under-404{padding:0 20px}
	.main-slider{height:240px}
	.ls-inner{height:200px!important;overflow:hidden}
	.ls-s2{top:20px!important;right:-45px!important;width:310px;height:142px}
	.ls-s3{top:100px!important;right:20px!important}
	.ls-s5{top:50px!important;right:20px!important;font-size:28px}
	.ls-s6{height:120%}
}